SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

polkit-qt5-1 rpm build for : Fedora 32. For other distributions click polkit-qt5-1.

Name : polkit-qt5-1
Version : 0.113.0 Vendor : Fedora Project
Release : 2.fc32 Date : 2020-01-30 10:33:49
Group : Unspecified Source RPM : polkit-qt-1-0.113.0-2.fc32.src.rpm
Size : 0.25 MB
Packager : Fedora Project
Summary : PolicyKit Qt5 bindings
Description :
Polkit-qt is a library that lets developers use the PolicyKit API
through a nice Qt-styled API.

RPM found in directory: /mirror/archive.fedoraproject.org/fedora/linux/releases/32/Everything/x86_64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.ntua.gr  polkit-qt5-1-0.113.0-2.fc32.x86_64.rpm
ftp.ntua.gr  polkit-qt5-1-0.113.0-2.fc32.x86_64.rpm
ftp.pbone.net  polkit-qt5-1-0.113.0-2.fc32.x86_64.rpm
ftp.pbone.net  polkit-qt5-1-0.113.0-2.fc32.x86_64.rpm
     

Provides :
libpolkit-qt5-agent-1.so.1()(64bit)
libpolkit-qt5-core-1.so.1()(64bit)
libpolkit-qt5-gui-1.so.1()(64bit)
polkit-qt5
polkit-qt5-1
polkit-qt5-1(x86-64)

Requires :
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.13)(64bit)
libQt5DBus.so.5()(64bit)
libQt5DBus.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Widgets.so.5()(64bit)
libQt5Widgets.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpolkit-agent-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpolkit-qt5-core-1.so.1()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/46
/usr/lib/.build-id/46/0677aca161eefe51a10ae75085bd124a87e957
/usr/lib/.build-id/5d
/usr/lib/.build-id/5d/809b4266c5439b7fb632de7659235a035a4435
/usr/lib/.build-id/c6
/usr/lib/.build-id/c6/2e11e09799b2cbcfdf346e77e653730b23b558
/usr/lib64/libpolkit-qt5-agent-1.so.1
/usr/lib64/libpolkit-qt5-agent-1.so.1.113.0
/usr/lib64/libpolkit-qt5-core-1.so.1
/usr/lib64/libpolkit-qt5-core-1.so.1.113.0
/usr/lib64/libpolkit-qt5-gui-1.so.1
/usr/lib64/libpolkit-qt5-gui-1.so.1.113.0
/usr/share/doc/polkit-qt5-1
/usr/share/doc/polkit-qt5-1/AUTHORS
/usr/share/doc/polkit-qt5-1/README
/usr/share/licenses/polkit-qt5-1
/usr/share/licenses/polkit-qt5-1/COPYING